Bug 82854 - Xtest package obsolete?
Summary: Xtest package obsolete?
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: Xtest   
(Show other bugs)
Version: phoebe
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-27 19:17 UTC by Thomas M Steenholdt
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-28 06:00:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thomas M Steenholdt 2003-01-27 19:17:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030115

Description of problem:
The Xtest package was used as a test screen to verify X-configuration during
install in pervious versions of Red Hat Linux... 

It no longer seems to used anywhere(?) and if i'm correct about this, the
package should be removed from the distribution!

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. rpm -q Xtest


    

Actual Results:  Reports that Xtest is in fact installed

Expected Results:  Should not be installed if the package is not used anywhere.
In fact the package shouln't even be on any of the installation CDs

Additional info:

Comment 1 Bill Nottingham 2003-01-28 06:00:08 UTC
Removed


Note You need to log in before you can comment on or make changes to this bug.